<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>librygel-db &ndash; Vala Binding Reference</title>
    <link href="style.css" rel="stylesheet" type="text/css"/><script src="scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">librygel-db Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package">glib-2.0</li>
          <li class="package">gobject-2.0</li>
          <li class="package">gupnp-1.2</li>
          <li class="package">gssdp-1.2</li>
          <li class="package">gio-2.0</li>
          <li class="package">libsoup-2.4</li>
          <li class="package">libxml-2.0</li>
          <li class="package">gee-0.8</li>
          <li class="package">gupnp-av-1.0</li>
          <li class="package">sqlite3</li>
          <li class="package">rygel-core-2.6</li>
          <li class="package">rygel-build-config</li>
          <li class="package"><a href="librygel-db/index.htm">librygel-db</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">Packages:</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Content:</h2>
        <h3 class="main_title">Packages:</h3>
        <ul class="navi_main">
          <li class="package">glib-2.0</li>
          <li class="package">gobject-2.0</li>
          <li class="package">gupnp-1.2</li>
          <li class="package">gssdp-1.2</li>
          <li class="package">gio-2.0</li>
          <li class="package">libsoup-2.4</li>
          <li class="package">libxml-2.0</li>
          <li class="package">gee-0.8</li>
          <li class="package">gupnp-av-1.0</li>
          <li class="package">sqlite3</li>
          <li class="package">rygel-core-2.6</li>
          <li class="package">rygel-build-config</li>
          <li class="package"><a href="librygel-db/index.htm">librygel-db</a></li>
        </ul>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>